<!DOCTYPE html>
<html>
<head>
<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<body>
  <h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
  <span>For the purpose of this Code, the following terms are defined as follows:</span>
  <h4>Information Technology</h4>
  <p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and
    tranformation of electronic information in all its form including, but not limeted to voice,
    graphics, text, video, data and image.
  </p>
  <br/>
  <h4>Information Technology Professional</h4>
  <p>One who develops or provides information technology products and/or services to the public</p>
  <br/>
  <h3>Premable</h3>
  <p>I will use my special knowledge and skills for the benifit of the public.I will serve
  employers and clients with integrity.subject to an overriding responsibility to the public
  interest, and I will strive to enhance the competence and presitage of the proffesional. By these, I mean.</p>
  <br/>
  <ul>
    <li><strong>I</strong> will <strong> promote public knowledge,understanding and appreciaction</strong>of information technology</li>
    <li><strong>I</strong> will <strong> consider the general welfare and public good</strong> In the performance of my work</li>
    <li><strong>I</strong> will <strong> comply and stricly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology;</li>
    <li><strong>I</strong> will advirtise goods or professional services in a <strong>clear and trutful manner.</strong></li>
    <li><strong>I</strong> will <strong> accept full responsibility for the work undertaken </strong> and will utilize my skills with <strong>compentence and proffesionalism.</strong></li>
    <li><strong>I</strong> will make <strong> truthful statements </strong> on my areas of competence as well as the cabilities and qualities of my products and services</li>
    <li><strong>I</strong> will not <strong> disclose or use any confidential information obtained </strong> in the course of profesional duties <strong>without the consest of the parties</strong> concerned, <strong>expect when required by law.</strong></li>
    <li><strong>I</strong> will <strong> </strong></li>
    <li><strong>I</strong> will <strong> try to attain the highest quality </strong> in both the products and service I offer.
     System that will promote the <strong>comission of fraud and other unlawful acts;</strong></li>
    <li><strong>I</strong> will <strong> uphold and improve </strong> the IT professional standars through <strong> continuining professional developments</strong> in order to enhance the IT professions. </li>

  </ul>

</body>
</html>